<?php
	if ( ! defined( 'ABSPATH' ) ) {
		exit;
	}

	$search_query = get_search_query();
?>
<section class="g-7beec655" data-element-trigger="efa4c8893d5" data-component-category="navigation" data-section-action="expand" data-component-trigger="8b760de2550">
	<div class="g-b24e2866" id="elem-95b9702d4d4456b3">
	<header class="g-6d44f227" id="elem-ae2fa22f4b888d45">
		<h1 class="g-5000f8c5 g-5e158376" data-bs-variant="contained" data-test-slide-to="d48b988794" data-block-content="0db14badd7" data-module-category="commerce" data-test-disabled="773dbe85976f">
			<?php
				if ( $search_query ) {
					printf(
						/* translators: %s: search query */
						esc_html__( 'Search results: %s', 'theme' ),
						'<span>' . esc_html( $search_query ) . '</span>'
					);
				} else {
					esc_html_e( 'Search', 'theme' );
				}
			?>
		</h1>
		<div class="g-0cd7fa1b" id="elem-79fdf8225098206e">
			<?php get_template_part( 'templates/searchform' ); ?>
		</div>
	</header>
</div>
</section>
<div class="g-77a4e7c1" data-analytics-e2e="43a7fddf1c3" data-analytics-elevation="1b8e8642af3a" data-analytics-unit="3e6ac3be" data-element-handler="3194a0804f4">
	<?php get_template_part( 'templates/posts-list', null ); ?>
</div>